const mongoose = require("mongoose");
const Schema = mongoose.Schema

const CustomerbalanceSchema = mongoose.Schema({
  defaultCurrency: {
    type: String,
    // required: true
  },
  currencies_id: {
    type: String,
    // required: true
  },
  cId: {
    type: String,
    required: true
  },

  currencies_balance: {
    type: Number,
    required: true
  },
  time1: {
    type: String,
  },
  time2: {
    type: String,
  },
  is_auto_pay: {
    type: String,
  },
  
}, {
  timestamps: true,
});

module.exports = mongoose.model("Customerbalance", CustomerbalanceSchema)